*.toml
!airlock_libs/Cargo.toml
!airlock_libs/pyproject.toml
.env
*.html
*.csv
*__pycache__*
*.parquet
chunkinator.json
jobs.json
*.xl*
*.exe
securitytest.py
system_config.json
Development/
AirlockTools_client*/